Permalink
Browse files

Bump version number to 1.1

  • Loading branch information...
1 parent afb82f6 commit 2338348edda61c663fff8a7f6f77cf489bf63de6 @bdarnell bdarnell committed Sep 8, 2010
Showing with 9 additions and 9 deletions.
  1. +1 −1 setup.py
  2. +2 −2 tornado/__init__.py
  3. +3 −3 website/templates/documentation.txt
  4. +3 −3 website/templates/index.html
View
@@ -33,7 +33,7 @@
distutils.core.setup(
name="tornado",
- version="1.0",
+ version="1.1",
packages = ["tornado"],
ext_modules = extensions,
author="Facebook",
View
@@ -16,5 +16,5 @@
"""The Tornado web server and tools."""
-version = "1.0.1"
-version_info = (1, 0, 1)
+version = "1.1"
+version_info = (1, 1, 0)
@@ -52,12 +52,12 @@ Download
--------
Download the most recent version of Tornado from GitHub:
-> [tornado-1.0.1.tar.gz](http://github.com/downloads/facebook/tornado/tornado-1.0.1.tar.gz)
+> [tornado-1.1.tar.gz](http://github.com/downloads/facebook/tornado/tornado-1.1.tar.gz)
You can also [browse the source](http://github.com/facebook/tornado) on GitHub. To install Tornado:
- tar xvzf tornado-1.0.1.tar.gz
- cd tornado-1.0.1
+ tar xvzf tornado-1.1.tar.gz
+ cd tornado-1.1
python setup.py build
sudo python setup.py install
@@ -6,9 +6,9 @@
<p>See the <a href="/documentation">Tornado documentation</a> for a detailed walkthrough of the framework.</p>
<h2>Download and install</h2>
- <p><b>Download:</b> <a href="http://github.com/downloads/facebook/tornado/tornado-1.0.1.tar.gz">tornado-1.0.1.tar.gz</a></p>
- <pre><code>tar xvzf tornado-1.0.1.tar.gz
-cd tornado-1.0.1
+ <p><b>Download:</b> <a href="http://github.com/downloads/facebook/tornado/tornado-1.1.tar.gz">tornado-1.1.tar.gz</a></p>
+ <pre><code>tar xvzf tornado-1.1.tar.gz
+cd tornado-1.1
python setup.py build
sudo python setup.py install</code></pre>
<p>The Tornado source code is <a href="http://github.com/facebook/tornado">hosted on GitHub</a>. On Python 2.6+, it is also possible to simply add the tornado directory to your <code>PYTHONPATH</code> instead of building with <code>setup.py</code>, since the standard library includes <code>epoll</code> support.</p>

0 comments on commit 2338348

Please sign in to comment.